### Method

# Gsk PathBuilderline_to

since: 4.14

#### Declaration [src]

    void
    gsk_path_builder_line_to (
      GskPathBuilder* self,
      float x,
      float y
    )

#### Description [src]

Draws a line from the current point to `x`, `y` and makes it the new current point.

Available since: 4.14

#### Parameters

`x`

  Type: `float`

  X coordinate.

`y`

  Type: `float`

  Y coordinate.